Subject: acka-voting Digest V4 #126
From: [email-masked]
To: acka-voting digest users <[email-masked]>
Date: Fri, 25 Jun 1999 00:00:08 -400 (EDT)

acka-voting Digest	Thursday, June 24 1999	Volume: 04  Issue: 126

----------------------------------------------------------------------

Subject: Acka: Proposal 4227
From: [email-masked]
Date: Thu, 24 Jun 1999 00:44:52 -0400 (EDT)

Proposal 4227
Observers have more status than some players???!??
Dragon Mage
Due: Thu Jul  1 00:44:51 1999
Sphere: Hypnotist of Ladies

This is a boring proposal.

Amend rule 6-4-12, 'Postmaster' as follows:

replace section c, which reads as delimited by OLD
OLD
   c) If twenty or more of a Vacationing or Non-voting player's email
   messages bounce during a period of at least seven days, then the
   Postmaster may unsubscribe that player from any and all mailing lists.
OLD

with the following text as delimited by FIX
FIX
   c) If twenty or more of a Vacationing player's, Non-voting player's, or
      observer's email messages bounce during a period of at least seven
      days, then the Postmaster may unsubscribe that player from any
      and all mailing lists.
FIX

{{[It doesn't make much sense to not be able to unsub observers who start
   bouncing and thus cannot be notified]}}

------------------------------

Subject: Acka: Proposal 4214 rejected
From: [email-masked]
Date: Thu, 24 Jun 1999 22:26:25 -0400 (EDT)

Proposal 4214

Subcommittee vote for: 200   against:0
Subcommittee Acceptance Index: 200.0
Passed subcommittee
Total vote for: 313   Total vote against:-647
Acceptance Index: -657.5: proposal rejected

** This proposal was boring! ** 
7 sub-60 votes out of 13 non-60 votes total.

Votes to accept:
  else...if              60    +20  ==> 343
  Alfvaen                13    +20  ==> 376
  Emperor Ai! Pedrito!  100         ==> 328
  Studge                100         ==> 759
  Sir Galahad            40    +20  ==> 140

Zero Votes:
  Pure Haste              0    +20  ==> 861
  King Felix              0    +20  ==> 1218

Votes to reject:
  /dev/joe             -100         ==> 2375
  Laa Laa              -110    -10  ==> 236
  Blest Lax Monk Pal    -60    +20  ==> 379
  Dragon Mage          -200    -100 ==> 3031
  ThinMan               -30    +20  ==> 796
  IdiotBoy             -100         ==> 472
  Slakko                -40    +20  ==> 546
  K 2                    -7    +20  ==> 359

Abstainers:
  Calvin N Hobbes      
  404 Not Found        
  Taser                
  Robin Hood           
  rufus                
  Vynd                 
  rice                 
  danke                
  Burn the Witch       
  Niccolo Flychuck     
  two-star             

 Subject: Acka: Proposal 4214
 
 Proposal 4214
 Let's Build A Road
 Ai! Pedrito!
 Due: Thu Jun 24 13:02:31 1999
 Sphere: Anti-Canada Kamikaze Alliance
 Status: rejected

 {{return rule 10-2 to the way it looked before P4195 passed.  Change the
 rules as if proposal 4195 had passed, but the first occurrence of '10-2' in
 the proposal was replaced with '10'
 
 [This is the fix to rule 10-2, which I screwed up accidentally with 4195.
 I apologize for including it in this non-fix proposal, but as I have 4
 props already in the queue, and the subjects are related, I thought it was
 forgivable.
 
 Note please that this proposal is *not* scammy.  It allows players who
 don't have strong political views to earn a bit of money for that.  The
 total amount of money available to all of Acka from this prop is 360*SHF
 (approximately A$9,000)  It will take quite a while for all of this
 roadwork to be distributed, and each player will have chances to do work
 without fear of much Hubert.  It is merely a way to stimulate the economy
 and make a creation-type rule.  I think these are fun, and harfy.]
 
 Trent loses 4 points.  else...if gains 4 points.}}
 
 Add a rule, numbered 10-1-10, named The Path Through the Wilds, with the
 following CONTRACTOR-delimited text
 
 CONTRACTOR
 It is currently a miserable, dangerous affair to travel from the City to
 the Town, and vice versa.  It has thus been decided that the citizens of
 Ackanomic should build a road from the City to the Town.  The Road is to be
 100,000 cat-heights (40 mokokaka) in length.  An Ackan who owns a Shovel or
 a Pick may work on the road.
 
 {{One randomly chosen active player receives the Steamroller.  All active
 players other than the owner of the Steamroller are placed on a list,
 ordered randomly.  Each player on the first half of the list receives a
 Shovel.  Each player on the second half receives a Pick.  If there are an
 odd number of players on the list, the middle member receives a Shovel}}
 
 Shovels and Picks are ownable entities.  The Steamroller is a unique,
 tradeable entity.
 
 A Player with a Pick may Break Up Rocks as a public action.  This action
 fails unless the player Breaking Up Rocks specifies a proposal currently in
 the queue.  The player's vote on that proposal is disregarded, because e is
 too busy working the road crew to vote on it.  However, e does create the
 groundwork for 2,500 cat-heights (One mokokaka) of road.  If a player
 Breaking Up Rocks has specified a proposal as per this rule, e may not
 Break Up Rocks again until that proposal has come due.  Only 40 mokokaka
 may be broken up.
 
 A Player with a Shovel may Dig Out the Road as a public action, provided
 that there is some length of Broken Up Road that has not been Dug Out.
 Digging Out the Broken Up Road digs out 2500 cat-heights. (1 mokokaka)  A
 player Digging Out the Road is too busy to spend time currying political
 favor.  As a result, Digging Out fails if the Digger has a Voting
 Characteristic greater than 1, or if a player has Dug Out within the last
 week.
 
 If The Player who owns the Steamroller passes a proposal, e may Finish a
 mokokaka of Dug Out Road as a public action within the next three days,
 provided that a mokokaka of Dug Out, Unfinished Road exists.  
 
 Foreman is an office.  The Foreman must keep track of the length of the
 Road Bed, the length of Dug Up Road, and the lengths Broken Up, Dug Out,
 and Finished by each player.  This information must be made available to
 any player on request, and should be kept on a webpage.  {{The Player able
 to assume the name Trent receives the title Foreman in an acting capacity}}
 
 When the road is completed, 
 
 I) each player is paid by the treasury as follows:
 5 * SHF for each mokokaka Broken Up
 3 * SHF for each mokokaka Dug Out
 1 * SHF for each mokokaka Finished
 
 II) the foreman receives the SHF as a bonus.
 
 III) This rule is renamed City-Town Highway.
 
 IV) The text of this rule is replaced with the following HIGHWAY-delimited
 text
 
 HIGHWAY
 The Highway between the City and Town of Ackanomic exists and is a common
 location in the Wilds.  It is 100,000 cat-heights (40 mokokaka) long.  It
 was built by honest, hardworking Ackans like you and me.
 
 Shovels and Picks are ownable entities.  The Steamroller is a unique,
 tradeable entity.
 HIGHWAY
 CONTRACTOR

------------------------------

End of acka-voting Digest V4 #126
*********************************